<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation go to the my website and send to me          */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/


define("_SEND","Dėrgo");
define("_FUNCTIONS","Funksione");
define("_YES","Po");
define("_NO","Jo");
define("_SAVECHANGES","Shpėto Ndryshimet");
define("_PAGEBREAK","Nėse dėshiron mė shumė se njė faqe shto <b>&lt;!--pagebreak--&gt;</b> nė pikat e ndėrprerjes.");
define("_DESCRIPTION","Pėrshkrimi");
define("_TO","Tek");
define("_TITLE","Titulli");
define("_ACTIVE","Aktiv");
define("_DEACTIVATE","Disaktivo");
define("_INACTIVE","Jo aktiv");
define("_ACTIVATE","Aktivo");
define("_ADD","Shto");
define("_LANGUAGE","Gjuha");
define("_ENCYCLOPEDIA","Enciklopedia");
define("_ENCYCLOPEDIAMANAGER","Manazheri i Enciklopedisė");
define("_DELENCYCLOPEDIA","Elemino Enciklopedinė");
define("_DELENCYCONTWARNING","Je i sigurt qė dėshiron tė fshish kėtė Enciklopedi dhe tė GJITHĖ pėrmbajtjen e saj?");
define("_DELENCYCLOPEDIATEXT","Fshi terme nga Enciklopedia");
define("_DELENCYTEXTWARNING","Je i sigurt qė dėshiron tė fshish termet?");
define("_CURRENTSTATUS","Gjėndja aktuale");
define("_ACTIVATEPAGE","Aktivon faqen?");
define("_TERMS","Terme");
define("_ADDNEWENCYCLOPEDIA","Shto njė Enciklopedi tė Re");
define("_ADDNEWENCYTERM","Shto njė term tė ri nė Enciklopedi");
define("_TERMTEXT","Teksti i termit");
define("_MOVETERMS","Lėviz Termet");
define("_MOVEALLTERMSFROM","Lėviz TĖ GJITHĖ termet nga");
define("_EDITENCYCLOPEDIA","Shkruaj Enciklopedinė");
define("_ENCYTERMSEDIT","Shkruaj termet e Enciklopedisė");
define("_SELECTONETERM","Seleksiono njė term nga lista nė vazhdim:");
define("_NOCONTENTFORLETTER","Nuk ka korrispondues pėr gėrmėn");
define("_CHANGETOENCY","Ndrysho Enciklopedi");


?>